.homecontent {

	margin-top: 50px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 15px;
}

.pinkinfo {
	position: absolute;
	right: 0px;
	bottom: 10px;
	background: #ff55a1;
	color: white;
	width: 160px;
	padding: 5px 5px 5px 10px;
}

.pinkinfo2 {
	position: absolute;
	right: 0px;
	bottom: 32px;
	background: #74f2ff;
	color: white;
	width: 80px;
	padding: 5px 5px 5px 10px;
	font-weight: bolder;
}

.buttons {
	width: 160px;
	padding: 10px;
	background: #ff55a1;
	color: white;
}